<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		#container{
			display: flex;
			width: 500px;
		}
		#a{
			color: #fff;
			margin: 5px;
			background: #E67E22;
			text-align: center;
			
		}
		#b{
			background-color: lime;
			flex:2 2 100px;
		}
		#c{

			flex:1 1 100px;
		}
	</style>
</head>
<body>
	<div id="container">
		<div id="a">
			<div id="b">B</div>
			<div id="c">C</div>
		</div>
	</div>
</body>
</html>